Bug 101910 - rawhide lftp-2.6.5-4 not compiled against krb5-libs-1.3.1-1
Summary: rawhide lftp-2.6.5-4 not compiled against krb5-libs-1.3.1-1
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: lftp (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Jason Vas Dias
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-08-07 22:24 UTC by Sean Estabrooks
Modified: 2007-04-18 16:56 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-24 19:01:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Sean Estabrooks 2003-08-07 22:24:47 UTC
Description of problem:

lftp-2.6.5-4 in the rawhide distribution complains 
that there is a missing symbol in the krb5-libs

Version-Release number of selected component (if applicable):
lftp-2.6.5-4 & krb5-libs-1.3.1-1

How reproducible:
100%

Steps to Reproduce:
1. upgrade to rawhide lftp & krb5-libs
2. run lftp and try to log into ftp.redhat.com
    
Actual results:
program aborts

Expected results:
program logs in

Additional info:

Comment 1 Bill Nottingham 2003-08-07 22:56:33 UTC
Did you upgrade to rawhide openssl too?

Comment 2 Sean Estabrooks 2003-08-08 01:36:29 UTC
Yes i did upgrade openssl too although i find it hard to make sense out of the
similar names of the different openssl packages:

[root@linux1 rawhide]# ls openssl*
openssl096-0.9.6-19.i386.rpm
openssl-0.9.7a-17.i386.rpm
openssl-devel-0.9.7a-17.i386.rpm
openssl096b-0.9.6b-8.i386.rpm
openssl-0.9.7a-17.i686.rpm
openssl-perl-0.9.7a-17.i386.rpm

[root@linux1 rawhide]# rpm -qa | grep openssl
openssl-perl-0.9.7a-17
openssl-devel-0.9.7a-17
openssl096b-0.9.6b-8
openssl-0.9.7a-17



I should note that i solved this problem for my own system by downloading the
source RPM and rebuilding without making a single change.  After installing the
rebuilt RPM everything works fine.

Cheers,
Sean


Comment 3 Jason Vas Dias 2004-08-24 19:01:10 UTC
Just clearing out old bugs here .
The latest lftp version is lftp-3.0.6-2, 
and it does not have this problem.


Note You need to log in before you can comment on or make changes to this bug.